Skip to content
Sign In

listBillingCounts

GET
/v5/user/billing/counts

List user billing transaction counts for last 12 months

Authorizations

Responses

200

A Counts response

object
posted
Array<object>
object
day
integer format: int32
fuzzyDate
integer format: int32
month
integer format: int32
total
integer format: int64
year
integer format: int32
trashed
Array<object>
object
day
integer format: int32
fuzzyDate
integer format: int32
month
integer format: int32
total
integer format: int64
year
integer format: int32

Examples

{
"posted": [
{
"day": 1,
"fuzzyDate": 1,
"month": 1,
"total": 1,
"year": 1
}
],
"trashed": [
{
"day": 1,
"fuzzyDate": 1,
"month": 1,
"total": 1,
"year": 1
}
]
}

default

An error response from the Bkper API or its public API proxy.

A JSON error response. API operation errors use the nested error object. Public API proxy errors use the Problem Details fields.

object
error
object
errors
Array<object>
object
domain
string
reason
string
message
string
code
required
integer format: int32
message
required
string
type
string
title
string
status
integer format: int32
detail
string
instance
string
code
string